From: Peter Spiess-Knafl <dev@spiessknafl.at>
Date: Thu, 17 Dec 2015 21:26:02 +0100
Subject: typo

---
 abi-monitor.pl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/abi-monitor.pl b/abi-monitor.pl
index acea685..bd73351 100644
--- a/abi-monitor.pl
+++ b/abi-monitor.pl
@@ -161,7 +161,7 @@ GENERAL OPTIONS:
       Re-build library versions.
   
   -limit NUM
-      Limit number of operations to NUM. This is usefull if
+      Limit number of operations to NUM. This is useful if
       you want to download or build only NUM packages.
   
   -v NUM
